FLASK_APP=microblog.py
MAIL_PORT=5234
ELASTICSEARCH_URL='https://f069c30c3cb14cdea0d99bff5edb320f.us-west1.gcp.cloud.es.io:9243/'
ELASTIC_USER = 'elastic'
ELASTIC_PASSWORD = 'jxhGL9smUvkxFLEWr4ErzjaR'